---
layout: post
title: "Tor has funding for a project coordinator"
permalink: tor-has-funding-project-coordinator
date: 2012-10-01
author: arma
category: blog
tags: ["jobs", "project coordinator"]
---

A project coordinator is the person who brings order to chaos. You will coordinate and help track deliverables, progress, and metrics of current projects. You will also help plan future projects through proposals.

Your impact will involve:

- Deriving deliverables, deadlines, and milestones for each active contract.
- Developing timelines and schedules for completion of milestones and deliverables for each active, and occasionally proposed, contract.
- Collecting ideas and potential deliverables for the future.
- Raising concerns, timeline slips, and probability of missed deadlines to management.
- Helping with managing people's schedules, work load, and keeping various people or teams in communication with one another.
- Tracking deliverable completion.
- Developing and maintaining metrics about project completion rate and other measures as based on evidence-based project management or something similar.
- Helping contractors develop their contract deliverables for six month periods based on expected workload.
- Maintaining project status pages on trac (or whatever system we have) with deliverables, tickets, and monthly summaries of progress.
- Helping to write the monthly progress reports required for contracts.

See the [job posting](https://www.torproject.org/about/jobs-projectcoordinator.html.en) for information on how to apply and what you need to send in with your application.

